/* Project: Agile Assessment Guide Comment Tool (agileguide)
 * Filename: qpl_style_local.css
 * Creation: 2020-9-15
 *
 * User-defined styles.
 */

DIV#questionnaire { width: 900px; position: absolute; top: 0px; left: 0px; min-height: 800px;}
P, TD, TH, LI, A, LEGEND, .DebugFont { font-family: "Times New Roman", Times, serif; font-size: 11pt;}
H1 { font-family: Arial, Helvetica, sans-serif; font-size: 18pt;}
H2 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt;}
H3 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt;}
DIV#D1A { display: block; transition: all 1s; -moz-transition: all 1.0s; -webkit-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; opacity: 0; height: 0; overflow: hidden; }
DIV#D1B { display: block; transition: all 1s; -moz-transition: all 1.0s; -webkit-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; opacity: 0; height: 0; overflow: hidden; }
BODY { background-color :  #D3C3B3; } /* BODY */
DIV#questionnaire, DIV#main, #menu .QMenuRowOn { background-color :  #F7F9FA; } /* FORM */
TR.QarrayheadrowOn, TR.SelHead { background-color :  #D1DBE4; } /* ROWHEADER */
TR.Qarrayrow { background-color :  #F7F9FA; } /* ROW */
TR.QarrayrowOn, TR.SelRowOn, DIV#login { background-color :  #E0E6ED; } /* ROW1 */
TR.QarrayrowOff, TR.SelRowOff, #main TABLE { background-color :  #EFF3F6; } /* ROW2 */
TD.Qnacell { background-color :  #DBE1E6; } /* ROWDK */
#menu .QMenuRow { background-color :  #DED2C5; } /* MENUROW */
PRE { background-color :  #E8E1D9; } /* PRE */
HR { background-color :  #BDA58D; } /* HR */
HR, .Qclosing { color :  #BDA58D; } /* BUG */
#questionnaire A:hover, #questionnaire A.QQTargetStatTrue:hover, #questionnaire A.QQTargetStatFalse:hover, #PopUpText A:hover { color :  #C36100; } /* HOVER */
#main A:hover { color :  #C36100; } /* HOVERMAIN */
#menu A:hover { color :  #FFE1C3; } /* HOVERMENU */
BODY#PopUp { background-color :  #F6F3EF; } /* POPUP */
DIV#PopUpBanner { background-color :  #D3C3B3; } /* POPUPBANNER */
 
DIV.Shout {background-color: lightyellow; border: 1px solid orange; padding: 5px; }
 
  .status1 { background-color: #F4C8D1; padding: 2px;}   /* red */
  .status2 { background-color: #C8E5BC; padding: 2px;}   /* green */
 
TABLE.lgnd{
    margin-top: 1em;
}
 
TABLE.lgnd TR TD {
    width: 50%;
    text-align: center;
    font-size: smaller;
}
 

/* End of user styles. */
